
.allnote-5 .clmnadvantage.hide:first-child .itemadvantage {
    margin-left: -500px;
    opacity: 0;
    visibility: hidden;
}

.content_noteproject .itemproject:nth-child(4n+2) .divproject.hide,
.content_noteproject .itemproject:nth-child(4n+1) .divproject.hide,
.allnote-5 .clmnreflex.hide:first-child .divreflex {
    left: -500px;
    right: 500px;
    opacity: 0;
    visibility: hidden;
}
.notefixed .titleblock .markblock .detailtitleblock.hide {
    left: 500px;
    opacity: 0;
    visibility: hidden;
}

.content_noteproject .itemproject:nth-child(4n+4) .divproject.hide,
.content_noteproject .itemproject:nth-child(4n+3) .divproject.hide,
.allnote-5 .clmnreflex.hide:last-child .divreflex,
.allnote-5 .clmnadvantage.hide:last-child .divadvantage {
    left: 500px;
    right: -500px;
    opacity: 0;
    visibility: hidden;
}
.notefixed .titleblock.titleblockreflex .markblock .opistitleblock.hide,
.notefixed .titleblock.titleblockstages .markblock .opistitleblock.hide,
.itemlinker-7:nth-child(3n+1) .divlinker.hide,
.noterubber .sendform .content .itemcontent .divcontent .titlenote.hide,
.noterubber .sendform .otzyvy .itemotzyvy .divotzyvy .titlenote.hide,

.hometitle.hide,

.notefixed .instagram .otzyvy .cys_note_item_top_title.hide,
.notefixed .titleblock.titleblockstages .texttitleblock.hide,
.notefixed .titleblock.titleblockotzyvy .texttitleblock.hide,

.notefixed .titleblock.titleblocklinker .texttitleblock.hide,
.notefixed .titleblock.titleblocklinker .opistitleblock.hide,

.notefixed .titleblock.titleblockproject .opistitleblock.hide,
.notefixed .titleblock.titleblockproject .texttitleblock.hide,

.notefixed .titleblock.titleblockprof .texttitleblock.hide,
.notefixed .titleblock.titleblockreflex .texttitleblock.hide {
    margin-left: -9999px;
    opacity: 0;
    visibility: hidden;
}

.itemlinker-7:nth-child(3n+1) .divlinker.show,
.noterubber .sendform .content .itemcontent .divcontent .titlenote.show,
.noterubber .sendform .otzyvy .itemotzyvy .divotzyvy .titlenote.show,
.hometitle.show,
.notefixed .instagram .otzyvy .cys_note_item_top_title.show,
.notefixed .titleblock.titleblockstages .texttitleblock.show,
.notefixed .titleblock.titleblockotzyvy .texttitleblock.show,
.notefixed .titleblock.titleblocklinker .texttitleblock.show,
.notefixed .titleblock.titleblockproject .texttitleblock.show,
.notefixed .titleblock.titleblockprof .texttitleblock.show,
.notefixed .titleblock.titleblockreflex .texttitleblock.show {
    margin-left: 0px;
    opacity: 1;
    visibility: visible;
}

.itemlinker-7:nth-child(3n+3) .divlinker.hide {
    margin-left: 500px;
    opacity: 0;
    visibility: hidden;
}

.itemlinker-7:nth-child(3n+3) .divlinker.hide,
.itemlinker-7:nth-child(3n+1) .divlinker.hide,
.noterubber .sendform .content .itemcontent .divcontent .anonsnote.hide,
.noterubber .sendform .otzyvy .itemotzyvy .divotzyvy .anonsnote.hide,
.notefixed .titleblock.titleblockstages .opistitleblock.hide,
.notefixed .titleblock.titleblockotzyvy .opistitleblock.hide,
.notefixed .titleblock.titleblocklinker .opistitleblock.hide,
.notefixed .titleblock.titleblockproject .opistitleblock.hide,
.notefixed .titleblock.titleblockprof .opistitleblock.hide,
.notefixed .titleblock.titleblockreflex .opistitleblock.hide
 {
    margin-right: -500px;
    opacity: 0;
    visibility: hidden;
}


.itemlinker-7:nth-child(3n+2) .divlinker.hide {
    margin-top: -500px;
    opacity: 0;
    visibility: hidden;
}

.noterubber .sendform .content .itemcontent .divcontent .anonsnote.show,
.noterubber .sendform .otzyvy .itemotzyvy .divotzyvy .anonsnote.show,
.notefixed .titleblock.titleblockstages .opistitleblock.show,
.notefixed .titleblock.titleblockotzyvy .opistitleblock.show,
.notefixed .titleblock.titleblocklinker .opistitleblock.show,
.notefixed .titleblock.titleblockproject .opistitleblock.show,
.notefixed .titleblock.titleblockprof .opistitleblock.show,
.notefixed .titleblock.titleblockreflex .opistitleblock.show {
    margin-right: 0px;
    opacity: 1;
    visibility: visible;
}

.content_noteprof .itemprof .divprof.hide {
    margin-top: -500px;
    opacity: 0;
    /*visibility: hidden;*/
}

.content_noteprof .itemprof .divprof.show {
    margin-right: 0px;
    opacity: 1;
    visibility: visible;
}

.content_noteprof .itemprof .divprof:hover {
    transform: scale(1.05); 
    background-color: #ffffff;    
}
